## gconf-cleaner 0.0.3

=== debian/changelog ===
gconf-cleaner (0.0.3-5ubuntu1) quantal; urgency=low

  * Only include glib.h instead the individual headers
    (fixes FTBFS; closes: #665526)

 -- Michael Bienia <geser@ubuntu.com>  Thu, 27 Sep 2012 12:15:41 +0200

gconf-cleaner (0.0.3-5) unstable; urgency=low

  * Added format-string.patch for fixing potentianl format string
    vulnerability (Closes: #643380).
  * Update Standards-Version to 3.9.2.
  * Drop uneeded dependency on quilt.
  * Link to the correct version of the GPL in the copyright file and remove
    reference to automatically generated files

 -- Ludovico Cavedon <cavedon@debian.org>  Wed, 28 Sep 2011 23:31:36 -0700

gconf-cleaner (0.0.3-4) unstable; urgency=low

  * Update watch file.
  * Update maintainer email and remove DM-Allow-Upload flag.
  * Switch to 3.0 (quilt) format.
  * Update Debian-Standards to 3.8.4.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 13 Jun 2010 14:56:30 -0700

gconf-cleaner (0.0.3-3) unstable; urgency=low

  [ Ludovico Cavedon ]
  * Initial upload to Debian (Closes: #436878).
  * New maintainer.
  * Update Vcs-* fields and homepage.
  * Improve package description.
  * Update Standards-Version to 3.8.1.
  * Update copyright file.
  * Use quilt for patching source.
  * Add desktop-no-encoding.patch to remove Encoding field from desktop file.
  * Add watch file.
  * Add menu entry.
  * Add icon from Joley Wood (original uuencoded png for desktop file and
    smaller xpm for menu entry).
  * Allow DM upload.

  [ Julien Valroff ]
  * Added Vcs-* fields.
  * Moved Homepage to own field (from pseudo-field in long description).

 -- Ludovico Cavedon <ludovico.cavedon@gmail.com>  Fri, 19 Jun 2009 00:22:20 -0700

gconf-cleaner (0.0.3-2) unstable; urgency=low

  * Initial upload to Debian (Closes: #436878)
  * Updated manual page to add a short synopsis in the NAME section
  * Removed AUTHORS file from the binary package (covered by debian/copyright)
  * debian/control:
    + Moved Homepage to own field (from pseudo-field in long description)
    + Added Vcs-* fields

 -- Julien Valroff <julien@kirya.net>  Thu, 29 Nov 2007 18:22:27 +0100

gconf-cleaner (0.0.3-1) unstable; urgency=low

  * Initial release

 -- Julien Valroff <julien@kirya.net>  Thu, 09 Aug 2007 11:39:33 +0200
