=== debian/control ===
Source: gconf-cleaner
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ludovico Cavedon <cavedon@debian.org>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, libxml-parser-perl, pkg-config,
 libglib2.0-dev, libgtk2.0-dev (>= 2.6), libgconf2-dev, sharutils
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/gconf-cleaner/
Vcs-Git: git://git.debian.org/git/collab-maint/gconf-cleaner.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gconf-cleaner.git

Package: gconf-cleaner
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GConf database cleaner
 GConf Cleaner is a tool to clean your GConf database up that
 is possibly cluttered with unnecessary or invalid keys.
 .
 This tools scans the user's GConf database and lists the keys that are not
 associated with a schema (i.e. they are likely no longer useful). Then it
 allows the user to backup these keys and remove them from the database.
