=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_INSTALL_DOCS_ALL := README

build/gconf-cleaner::
	uudecode -o debian/gconf-cleaner.png debian/gconf-cleaner.png.uuencode

clean::
	rm -f debian/gconf-cleaner.png
	rm -f intltool-extract intltool-merge intltool-update
	rm -f src/gconf-cleaner.desktop
