=== debian/watch ===
version=3
opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://gconf-cleaner.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
http://code.google.com/p/gconf-cleaner/downloads/detail[?]name=gconf-cleaner-([0-9\.]+).tar.gz&.*
